docs

# VideoChatParticipantsInvited

data class VideoChatParticipantsInvited (val users: List < User > = emptyList()) : VideoChatEvent
Content copied to clipboard

## Constructors

VideoChatParticipantsInvited
Link copied to clipboard
fun VideoChatParticipantsInvited (users: List < User > = emptyList())
Content copied to clipboard

## Properties

users
Link copied to clipboard
val users : List < User >
Content copied to clipboard